<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: ENGLISH
* Version: 2.4
* Author: Klemen Stirn (http://www.hesk.com)
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Čeština';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Odpověď pod tímto řádkem ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Nový dotaz: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Dotaz obdržen: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Dotaz přiřazen: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Nová odpověď pro: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Nová odpověď pro: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Dotaz přesunut: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Poznámka přidána pro: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Nová soukromá zpráva: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Seznam Vašich dotazů';

// ERROR MESSAGES
$hesklang['cant_connect_db']='Nemohu se připojit k databázi!';
$hesklang['invalid_action']='Nepovolený příkaz';
$hesklang['select_username']='Zadejte prosím Vaše uživatelské jméno';
$hesklang['enter_pass']='Zadejte prosím Vaše heslo';
$hesklang['cant_sql']='Nemohu spustit SQL';
$hesklang['contact_webmsater']='Kontaktujte prosím správce ';
$hesklang['mysql_said']='MySQL odpověděla';
$hesklang['wrong_pass']='Nesprávné heslo.';
$hesklang['session_expired']='Vaše relace byla ukončena, přihlašte se prosím znovu.';
$hesklang['attempt']='Neúspěšný pokus!';
$hesklang['not_authorized_tickets']='Nemáte dostatečná práva k zobrazení dotazů v této kategorii!';
$hesklang['must_be_admin']='Nemáte dostatečná práva k prohlížení této stránky, musíte být přihlášen jako administrátor';
$hesklang['no_session']='Nemohu spustit novou relaci!';
$hesklang['error']='Chyba';
$hesklang['int_error']='Vnitřní chyba';
$hesklang['no_trackID']='Žádné ID dotazu';
$hesklang['status_not_valid']='Stav není správný';
$hesklang['trackID_not_found']='ID dotazu nenalezeno';
$hesklang['enter_message']='Prosím zadejte Vaši zprávu';
$hesklang['select_priority']='Prosím vyberte prioritu';
$hesklang['ticket_not_found']='Dotaz nenalezen! Prosím ujistěte se, že bylo zadáno správné ID!';
$hesklang['no_selected']='Nebyly provedeny žádné změny, nebyly vybrány žádné položky.';
$hesklang['id_not_valid']='Toto není platné ID';
$hesklang['enter_id']='Prosím zadejte ID dotazu';
$hesklang['enter_name']='Prosím zadejte Vaše jméno';
$hesklang['enter_date']='Prosím zadejte datum ve kterém chcete vyhledávat';
$hesklang['date_not_valid']='Zadáno neplatné datum. Zadejte datum ve tvaru <b>RRRR-MM-DD</b>.';
$hesklang['enter_subject']='Prosím zadejte předmět dotazu';
$hesklang['invalid_search']='Neplatné hledání';
$hesklang['choose_cat_ren']='Prosím vyberte kategorii k přejmenování';
$hesklang['cat_ren_name']='Prosím vepište jméno nové kategorie';
$hesklang['cat_not_found']='Kategorie nebyla nalezena';
$hesklang['enter_cat_name']='Zadejte prosím jméno kategorie';
$hesklang['no_cat_id']='Žádné ID kategorie';
$hesklang['cant_del_default_cat']='Nemůžete vymazat výchozí kategorii, můžete ji pouze přejmenovat';
$hesklang['no_valid_id']='Neplatné ID uživatlele';
$hesklang['user_not_found']='uživatel nenalezen';
$hesklang['enter_real_name']='Prosím zadejte uživatelovo skutečné jméno';
$hesklang['enter_valid_email']='Prosím zadejte platný e-mail';
$hesklang['enter_username']='Zadejte prosím Vaše uživatelské jméno';
$hesklang['asign_one_cat']='Prosím přiřaďte uživatele alespoň k jedné kategorii!';
$hesklang['signature_long']='Uživatelský podpis je příliš dlouhý! Limit je 255 znaků';
$hesklang['confirm_user_pass']='Prosím zadejte heslo';
$hesklang['passwords_not_same']='Zadaná hesla se neshodují!';
$hesklang['cant_del_admin']='Nemůžete vymazat výchozího administrátora!';
$hesklang['cant_del_own']='Nemůžete vymazat profil který je právě přihlášen!';
$hesklang['enter_your_name']='Zadejte prosím Vaše jméno';
$hesklang['enter_message']='Zadejte prosím zprávu';
$hesklang['sel_app_cat']='Vyberte prosím odpovídající kategorii';
$hesklang['sel_app_priority']='Vyberte prosím odpovídající prioritu';
$hesklang['enter_ticket_subject']='Zadejte prosím předmět Vašeho dotazu';
$hesklang['user_not_found_nothing_edit']='Uživatel nenalezen nebo žádné záznamy k úpravě';

// ADMIN PANEL
$hesklang['administrator']='Administrátor';
$hesklang['login']='Přihlášení';
$hesklang['user']='Uživatel';
$hesklang['username']='Uživatelské jméno';
$hesklang['pass']='Heslo';
$hesklang['confirm_pass']='Potvrdit heslo';
$hesklang['logged_out']='Odhlášen';
$hesklang['logout']='Odhlášení';
$hesklang['logout_success']='Odhlášení proběhlo úspěšně!';
$hesklang['click_login']='Klikněte zde pro přihlášení';
$hesklang['back']='Jít zpět';
$hesklang['displaying_pages']='Zobrazuji <b>%d</b> dotazů. Stran:';
$hesklang['trackID']='ID dotazu';
$hesklang['timestamp']='Čas';
$hesklang['name']='Jméno';
$hesklang['subject']='Předmět';
$hesklang['status']='Stav';
$hesklang['priority']='Priorita';
$hesklang['open']='Otevřený'; // Open ticket STATUS
$hesklang['open_action']='Otevřený dotaz'; // Open ACTION
$hesklang['close']='Uzavřený'; // Closed ticket STATUS
$hesklang['any_status']='Jakýkoliv stav';
$hesklang['high']='Vysoká';
$hesklang['medium']='Střední';
$hesklang['low']='Nízká';
$hesklang['del_selected']='Vymazat označené dotazy';
$hesklang['manage_cat']='Spravovat kategorie';
$hesklang['profile']='Váš profil';
$hesklang['show_tickets']='Zobrazit dotazy';
$hesklang['sort_by']='Řadit dle';
$hesklang['date_posted']='Data';
$hesklang['category']='Kategorie';
$hesklang['any_cat']='Jakákoliv kategorie';
$hesklang['order']='Pořadí';
$hesklang['ascending']='vzestupně';
$hesklang['descending']='sestupně';
$hesklang['display']='Zobrazení';
$hesklang['tickets_page']='dotazů na stránce';
$hesklang['find_ticket']='Vyhledat dotaz';
$hesklang['yyyy_mm_dd']='RRRR-MM-DD';
$hesklang['results_page']='výsledků na stránce';
$hesklang['opened']='otevřen'; // The ticket has been OPENED
$hesklang['closed']='uzavřen'; // The ticket has been CLOSED
$hesklang['ticket']='Dotaz';
$hesklang['tickets']='Dotazy';
$hesklang['ticket_been']='Tento dotaz byl';
$hesklang['view_ticket']='Zobrazit dotaz';
$hesklang['open_tickets']='Otevřít dotazy';
$hesklang['remove_statement']='Odstranit &quot;Powered by&quot; v zápatí';
$hesklang['click_info']='Klikněte zde pro více informací';
$hesklang['reply_added']='Odpověď přidána';
$hesklang['reply_submitted']='Vaše odpověď byla odeslána';
$hesklang['ticket_marked']='Tento dotaz byl označen';
$hesklang['ticket_status']='Stav dotazu';
$hesklang['replies']='Odpovědi';
$hesklang['date']='Datum';
$hesklang['email']='E-mail';
$hesklang['ip']='IP';
$hesklang['message']='Zpráva';
$hesklang['add_reply']='Přidat odpověď';
$hesklang['close_this_ticket']='Uzavřít tento dotaz';
$hesklang['change_priority']='Nastavit prioritu';
$hesklang['attach_sign']='Připojit podpis';
$hesklang['profile_settings']='Nastavení profilu';
$hesklang['submit_reply']='Odeslat odpověď';
$hesklang['support_panel']='Panel podpory';
$hesklang['ticket_trackID']='ID sledovaného dotazu';
$hesklang['c2c']='Pro pokračování klikněte';
$hesklang['tickets_deleted']='Dotazy smazány';
$hesklang['num_tickets_deleted']='<b>%d</b> dotazů vymazáno';
$hesklang['found_num_tickets']='Nalezeno <b>%d</b> dotazů. Stran:';
$hesklang['confirm_del_cat']='Jste si jisti že chcete vymazat tuto kategorii?';
$hesklang['cat_intro']='Zde můžete spravovat kategorie. Kategorie jsou užitečné k řazení dotazů dle typu a při přiřazování uživatelů ke kategoriím.';
$hesklang['cat_name']='Jméno kategorie';
$hesklang['remove']='Odstranit';
$hesklang['add_cat']='Přidat novou kategorii';
$hesklang['max_chars']='max. 40 znaků';
$hesklang['create_cat']='Vytvořit kategorii';
$hesklang['ren_cat']='Přejmenovat kategorii';
$hesklang['to']='na';
$hesklang['cat_added']='Kategorie přidána';
$hesklang['cat_name_added']='Kategorie %s byla úspěšně přidána';
$hesklang['cat_renamed']='Kategorie přejmenována';
$hesklang['cat_renamed_to']='Vybraná kategorie byla přejmenována na';
$hesklang['cat_removed']='Kategorie odstraněna';
$hesklang['cat_removed_db']='Vybraná kategorie byla úspěšně vymazána z databáze';
$hesklang['sure_remove_user']='Jste si jisti že chcete vymazat tohoto uživatele?';
$hesklang['manage_users']='Správa uživatelů';
$hesklang['users_intro']='Zde můžete spravovat uživatele kteří se mohou přihlásit do administrace a odpovídat na dotazy. Administrátoři mohou zobrazit/upravovat dotazy v jakékoliv kategorii a mají přístup ke všem funkcím Správy (správa uživatelů, kategorií,..), ostatní uživatelé mohou pouze číst a odpovídat na dotazy v jejich kategoriích. ';
$hesklang['yes']='ANO';
$hesklang['no']='NE';
$hesklang['edit']='Upravit';
$hesklang['add_user']='Přidat nového uživatele';
$hesklang['req_marked_with']='Povinné položky jsou označeny pomocí';
$hesklang['real_name']='Skutečné jméno';
$hesklang['signature_max']='Podpis (max. 255 znaků)';
$hesklang['sign_extra']='HTML kód není povolen. Odkazy budou fuknční.';
$hesklang['create_user']='Vytvořit uživatele';
$hesklang['editing_user']='Úprava uživatele';
$hesklang['user_added']='Uživatel přidán';
$hesklang['user_added_success']='Nový uživatel %s s heslem %s byl úspěšně přidán';
$hesklang['profile_updated']='Profil aktualizován';
$hesklang['profile_updated_success']='Uživatelský profil byl úspěšně aktualizován';
$hesklang['user_removed']='Uživatel vymazán';
$hesklang['sel_user_removed']='Vybraný uživatel byl úspěšně vymazán z databáze';
$hesklang['profile_for']='Profil pro';
$hesklang['new_pass']='Nové heslo';
$hesklang['update_profile']='Aktualizovat profil';
$hesklang['notify_new_posts']='Upozornění na nové dotazy v mých kategoriích';
$hesklang['profile_updated']='Profil aktualizován';
$hesklang['profile_updated_success']='Váš profil byl úspěšně aktualizován';
$hesklang['view_profile']='Zobrazit profil';
$hesklang['new_ticket_submitted']='Nový dotaz odeslán';
$hesklang['user_profile_updated_success']='Uživatelský profil byl úspěšně aktualizován';
$hesklang['printer_friendly']='Verze pro tisk';
$hesklang['end_ticket']='--- Konec dotazu ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Váš dotaz byl';
$hesklang['view_your_ticket']='Zobrazit Váš dotaz';
$hesklang['submit_ticket']='Založit nový dotaz';
$hesklang['sub_ticket']='Odeslat dotaz';
$hesklang['before_submit']='Před odesláním se ujistěte že';
$hesklang['all_info_in']='Všechny nezbytné informace jsou vyplněny';
$hesklang['all_error_free']='Všechny informace jsou správné a bezchybné';
$hesklang['we_have']='Máme';
$hesklang['recorded_ip']='Zaznamenaná jako Vaše IP adresa';
$hesklang['recorded_time']='zaznamenaný čas odeslání';
$hesklang['save_changes']='Uložit změny';
$hesklang['reply_submitted']='Odpověď odeslána';
$hesklang['reply_submitted_success']='Vaše odpověď k tomuto dotazu byla úspěšně odeslána';
$hesklang['view_your_ticket']='Zobrazit váš dotaz';
$hesklang['ticket_submitted']='Dotaz odeslán';
$hesklang['ticket_submitted_success']='Váš dotaz byl úspěšné odeslán! ID dotazu';
$hesklang['your_ticket']='Váš dotaz';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='Je doporučené mít nejnovější verzi HESK.';
$hesklang['check4updates']='Zkontrolovat aktualizace';
$hesklang['open']='Nový';
$hesklang['wait_reply']='Čeká na odpověď';
$hesklang['wait_staff_reply']='Čeká na odpověď od správce';
$hesklang['wait_cust_reply']='Čeká na odpověď od zákazníka';
$hesklang['replied']='Zodpovězen';
$hesklang['closed']='Vyřešen';
$hesklang['last_replier']='Poslední odpovídající';
$hesklang['staff']='Správce';
$hesklang['customer']='Zákazník';
$hesklang['close_selected']='Označit dotazy jako Vyřešené';
$hesklang['execute']='Spustit';
$hesklang['saved_replies']='Předpřipravené odpovědi';
$hesklang['manage_saved']='Předpřipravené odpovědi';
$hesklang['manage_intro']='Zde můžete spravovat Vaše předpřipravené odpovědi. Bežně se využívají tam, kde je odpověď na otázku, která se opakuje častěji, víceméně stejná.';
$hesklang['saved_title']='Nadpis předpřipravené odpovědi';
$hesklang['no_saved']='Žádné předpřipravené odpovědi';
$hesklang['delete_saved']='Chtete opravdu vymazat předpřipravenou odpověď?';
$hesklang['new_saved']='Přidat nebo vymazat předpřipravenou odpověď';
$hesklang['canned_add']='Vytvořit novou předpřipravenou odpověd';
$hesklang['canned_edit']='Upravit vybranou předpřipravenou odpověď';
$hesklang['saved_title']='Nadpis';
$hesklang['save_reply']='Uložit odpověď';
$hesklang['saved']='Odpověď uložena';
$hesklang['your_saved']='Vaše předpřipravená odpověď byla uložena pro pozdější využití';
$hesklang['ent_saved_title']='Vyplňte prosím nadpis odpovědi';
$hesklang['ent_saved_msg']='Vyplňte prosím text zprávy';
$hesklang['saved_removed']='Předpřipravená odpověď vymazána';
$hesklang['saved_rem_full']='Vybraná předpřipravená odpověď byla vymazána z databáze';
$hesklang['clip_alt']='Tento příspěvek má přílohy';
$hesklang['attachments']='Přílohy';
$hesklang['fill_all']='Chybějící povinná pole';
$hesklang['file_too_large']='Váš soubor %s je příliš velký';
$hesklang['cannot_move_tmp']='Nemohu přesunout soubor do složky připojených souborů, prosím zkontrolujte nastavení cesty na serveru';
$hesklang['created_on']='Vytvořeno';
$hesklang['tickets_closed']='Dotazy uzavřeny';
$hesklang['num_tickets_closed']='<b>%d</b> dotazy byly uzavřeny';
$hesklang['select_saved']='Vybrat předpřipravenou odpověď';
$hesklang['select_empty']='Vybrat / Vyprázdnit';
$hesklang['insert_special']='Vložit speciální štítek (bude nahrazen informacemi o uživateli)';
$hesklang['move_to_catgory']='Přesunou dotaz do';
$hesklang['move']='Přesunout';
$hesklang['moved']='Dotaz přesunut';
$hesklang['moved_to']='Tento dotaz byl přesunut do nové kategorie';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Všechny neuzavřené';
$hesklang['chg_all']='Změnit všechny';
$hesklang['settings']='Nastavení';
$hesklang['settings_intro']='Využijte tento nástroj ke konfiguraci help desku. Pro více informací o těchto nastaveních a možnostech klikněte na znak nápovědy (v angličtině) nebo čtěte soubor readme.html.';
$hesklang['all_req']='Všechna pole (kromě nepovolených) jsou povinná!';
$hesklang['wbst_title']='Nadpis webu';
$hesklang['wbst_url']='URL webu';
$hesklang['email_sup']='E-mail podpory';
$hesklang['email_wm']='E-mail správce';
$hesklang['max_listings']='Výpisů na stránku';
$hesklang['print_size']='Tisk velikosti písma';
$hesklang['debug_mode']='Zkušební mód';
$hesklang['on']='ZAPNUTÝ';
$hesklang['off']='VYPNUTÝ';
$hesklang['use_secimg']='Použít obrázek proti spamu';
$hesklang['secimg_no']='Nedostupný';
$hesklang['attach_use']='Využívat přílohy';
$hesklang['attach_num']='Počet pro každý příspěvek';
$hesklang['attach_type']='Povolené typy souborů';
$hesklang['place_after']='Po zprávě';
$hesklang['place_before']='Před zprávou';
$hesklang['custom_f']='Vlastní položky';
$hesklang['custom_u']='Použít toto pole';
$hesklang['custom_n']='Název pole';
$hesklang['custom_l']='Maximální délka (znaků)';
$hesklang['hesk_path']='Kořenová složka systému';
$hesklang['db_host']='Databáze hostitel';
$hesklang['db_name']='Databáze jméno';
$hesklang['db_user']='Databáze uživatel';
$hesklang['db_pass']='Databáze heslo';
$hesklang['err_sname']='Zadejte prosím nadpis webu';
$hesklang['err_surl']='Zadejte prosím URL adresu webu. Ujistěte se, že adresa má správný formát (začíná http:// nebo https://)';
$hesklang['err_supmail']='Prosím uveďte platný e-mail podpory';
$hesklang['err_wmmail']='Prosím uveďte platný e-mail administrátora';
$hesklang['err_nomail']='Prosím uveďte platný e-mail který neodpovídá (jen odesílá emaily)';
$hesklang['err_htitle']='Prosím uveďte nadpis podpory';
$hesklang['err_hurl']='Prosím uveďte URL složky, kde se nachází HESK. Ujistěte se, že adresa má správný formát (začíná http:// nebo https://)';
$hesklang['err_spath']='Prosím uveďte systémovou cestu ke složce s HESK (root,server)';
$hesklang['err_lang']='Prosím vyberte jazyk';
$hesklang['err_nolang']='Zadaný jazyk neexistuje v jazykové složce! Zkontrolujte zda je složka nahrána před změnou jazyka.';
$hesklang['err_max']='Zadejte prosím maximum výpisů na stránce';
$hesklang['err_psize']='Prosím zadejte velikost písma při tisku';
$hesklang['err_dbhost']='Prosím zadejte MySQL hostitele databáze';
$hesklang['err_dbname']='Prosím zadejte název databáze';
$hesklang['err_dbuser']='Prosím zadejte uživatele databáze';
$hesklang['err_dbpass']='Prosím zadejte heslo k databázi';
$hesklang['err_dbconn']='Nemohu se připojit k MySQL databázi se zadanými údaji! Zkontrolujte prosím zadané údaje';
$hesklang['err_dbsele']='Nemohu vybrat MySQL databází, zkontrolujte prosím její správný název';
$hesklang['err_custname']='Zadejte prosím jméno/a pro vybraná volitelné/á pole';
$hesklang['err_openset']='Nemohu otevřít soubor <b>hesk_settings.inc.php</b> k zápisu. Zkontolujte prosím práva k tomuto souboru a nastavte na 666 (rw-rw-rw-)';
$hesklang['set_saved']='Nastavení uloženo';
$hesklang['set_were_saved']='Vaše nastavení bylo úspěšně uloženo';
$hesklang['sec_img']='Bezpečnostní obrázek';
$hesklang['sec_miss']='Zadejte prosím bezpečnostní číslo';
$hesklang['sec_wrng']='Špatné bezpečnostní číslo';
$hesklang['submit_problems']='Vraťte se prosím zpět a opravte následující';
$hesklang['cat_order']='Pořadí kategorie';
$hesklang['reply_order']='Pořadí předpřipravenné odpovedi';
$hesklang['move_up']='Přesunout nahoru';
$hesklang['move_dn']='Přesunout dolů';
$hesklang['cat_move_id']='Chybějící ID kategorie';
$hesklang['reply_move_id']='Chybějící ID předpřipravené odpovědi';
$hesklang['forgot_tid']='Zapomněli jste ID dotazu?';
$hesklang['tid_send']='Pošlete mi ID dotazu';
$hesklang['tid_not_found']='Žádné dotazy se zadanou e-mailovou adresou nenalezeny';
$hesklang['tid_sent']='ID dotazu odesláno';
$hesklang['tid_sent2']='Email s detaily o Vašich dotazech byl odeslán na vaši adresu';
$hesklang['check_spambox']='Zkontrolujte v e-mailu i složku se spammem!';
$hesklang['reply_not_found']='Předpřipravenná odpověď nenalezena';
$hesklang['exists']='Existuje';
$hesklang['no_exists']='Neexistuje';
$hesklang['writable']='Zapisovatelné';
$hesklang['not_writable']='Nezapisovatelné';
$hesklang['disabled']='nepovoleno';
$hesklang['e_settings']='Nebudete moci uložit Vaše nastavení dokud skript nebude moci zapisovat do tohoto souboru. Pro více informací čtěte soubor README!';
$hesklang['e_attdir']='Nebudete moci přikládat soubory dokud nebude existovat adresář a nebude zapisovatelný tímto skriptem. Pro více informací čtěte soubor README!';
$hesklang['e_save_settings']='Nemohu uložit vaše nastavení, protože soubor <b>hesk_settings.inc.php</b> není zapisovatelný tímto skriptem.';
$hesklang['e_attach']='Nepovolené, protože Vaše <b>složka s přílohami</b> není zapisovatelná.';
$hesklang['go']='Jít';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK verze';
$hesklang['check_status']='Kontroluji stav';
$hesklang['sub_support']='Založit nový dotaz';
$hesklang['open_ticket']='Odeslat nový problém do sekce';
$hesklang['view_existing']='Zobrazit existující dotaz';
$hesklang['vet']='Zobrazit dříve odeslané dotazy';
$hesklang['enter_user']='Zadejte prosím Vaše uživatelské jméno';
$hesklang['remember_user']='Zapamatovat uživatelské jméno';
$hesklang['wrong_user']='Nesprávné uživatelské jméno';
$hesklang['no_permission']='Nemáte dostatečná oprávnění k provedení této akce, prosím přihlašte se s účtem který tato práva má.';
$hesklang['tickets_on_pages']='Počet dotazů: %d | Počet stran: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Přejít na stranu:';
$hesklang['no_tickets_open']='Nenalezeny žádné nevyřešené dotazy';
$hesklang['no_tickets_crit']='Žádné dotazy se neshodují s Vašimi požadavky';
$hesklang['confirm_execute']='Chcete opravdu pokračovat?';
$hesklang['legend']='Popisek';
$hesklang['main_page']='Hlavní';
$hesklang['menu_users']='Uživatelé';
$hesklang['menu_cat']='Kategorie';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Znalostní báze'; // Admin MENU item
$hesklang['kb_text']='Znalostní báze'; // Item visible to customers
$hesklang['viewkb']='Zobraz celou znalostní bázi';
$hesklang['kb']='Spravovat znalostní bázi';
$hesklang['kb_intro']='Znalostní báze je soubor odpovědí na otázky které jsou pokládány často (FAQ) a články které poskytují svépomocné informace pro Vaše zákazníky.
Obsáhlá a správně napsaná znalostní báze může drasticky snížit počet dotazů v podpoře a tím ušetříte mnoho svého času. Články můžete dělit do kategorií a podkategorií.'; // Description in ADMIN panel
$hesklang['kb_is']='Znalostní báze je roztříděný soubor odpovědí na Vaše často kladené dotazy (FAQ) a články. Můžete číst články v této kategorii nebo vybrat podkategorii o kterou se zajímáte.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Nový článek do znalostní báze';
$hesklang['kb_cat']='Kategorie';
$hesklang['kb_subject']='Předměty';
$hesklang['kb_content']='Obsah';
$hesklang['kb_type']='Typ';
$hesklang['kb_published']='Publikováno';
$hesklang['kb_published2']='Článek je zobrazitelný pro každého ve znalostní bázi.';
$hesklang['kb_private']='Soukromý';
$hesklang['kb_private2']='Soukromé články mohou přečíst pouze správci.';
$hesklang['kb_draft']='Návrh';
$hesklang['kb_draft2']='Článek je uložen, ale není ještě publikovaný. Může být přečten pouze správci,<br /> kteří mají právo spravovat znalostní bázi.';
$hesklang['kb_links']='<i><span class="notice"><b>Upozornění!</b></span><br />Vepište platný kód bez &lt;head&gt; a &lt;body&gt; zanček, jen obsah!</i>';
$hesklang['kb_ehtml']='Toto je HTML kód (budu zadávat (X)HTML kód)';
$hesklang['kb_dhtml']='Toto je prostý text (odkazy budou kliknutelné)';
$hesklang['kb_save']='Uložit článek';
$hesklang['kb_e_subj']='Uveďte předmět článku!';
$hesklang['kb_e_cont']='Napište obsah článku!';
$hesklang['kb_art_added']='Článek přidán';
$hesklang['your_kb_added']='Nový článek do znalostní báze byl úspěšně přidán';
$hesklang['kb_art_deleted']='Článek vymazán';
$hesklang['your_kb_deleted']='Vybraný článek ve znalostní bázi byl úspěšně vymazán';
$hesklang['kb_art_mod']='Článek upraven';
$hesklang['your_kb_mod']='Vaše změny ve vybraném článku byly úspěšně uloženy';
$hesklang['kb_cat_new']='Nová kategorie ve znalostní bázi';
$hesklang['kb_cat_parent']='Nadřazená kategorie';
$hesklang['kb_cat_sub']='Podkategorie';
$hesklang['kb_cat_title']='Nadpis kategorie';
$hesklang['kb_cat_published']='Kategorie je viditelná komukoli ve znalostní bázi.';
$hesklang['kb_cat_private']='Kategorie může být přečtena pouze správci.';
$hesklang['kb_cat_add']='Přidat kategorii';
$hesklang['kb_cat_e_title']='Zadejte nadpis kategorie!';
$hesklang['kb_cat_added']='Kategorie přidána';
$hesklang['kb_cat_added2']='Nová kategorie byla úspěšně přidána do znalostní báze';
$hesklang['kb_cat_man']='Spravovat kategorii znalostní báze';
$hesklang['kb_cat_edit']='Upravit podrobnosti kategorie';
$hesklang['kb_cat_inv']='Neplatná kategorie';
$hesklang['kb_cat_art']='Články v kategorii';
$hesklang['kb_p_art']='+ Článek';
$hesklang['kb_p_art2']='přidat nový článek do vybrané kategorie.';
$hesklang['kb_add_art']='Přidat článek';
$hesklang['kb_p_cat']='+ Kategorie';
$hesklang['kb_p_cat2']='vytvořit novou podkategorii pod vybranou kategorií.';
$hesklang['kb_add_cat']='Přidat kategorii';
$hesklang['kb_p_man']='Spravovat';
$hesklang['kb_p_man2']='spravovat vybranou kategorii (upravit, vymazat, spravovat články).';
$hesklang['kb_main']='Hlavní kategorie ve znalostní bázi nemůže být vymazána nebo přesunuta.';
$hesklang['kb_no_art']='V této kategorii nejsou žádné články.';
$hesklang['author']='Autor';
$hesklang['views']='Zobrazení';
$hesklang['delete']='Vymazat';
$hesklang['rating']='Hodnocení';
$hesklang['votes']='Hlasy';
$hesklang['kb_rated']='Článek hodnocen %s/5.0';
$hesklang['kb_not_rated']='Článek nebyl zatím hodnocen';
$hesklang['del_art']='Opravdu chcete vymazat vybraný článek?';
$hesklang['kb_art_id']='Chybějící nebo neplatné ID článku!';
$hesklang['kb_art_edit']='Upravit článek';
$hesklang['revhist']='Historie úprav';
$hesklang['revision1']='<li class="smaller">Dne %s přidal/a %s</li>';
$hesklang['revision2']='<li class="smaller">Dne %s upravil/a %s</li>';
$hesklang['kb_order']='Pořadí';
$hesklang['kb_delcat']='Opravdu chcete vymazat tuto kategorii?';
$hesklang['kb_cat_mod']='Kategorie upravena';
$hesklang['your_cat_mod']='Provedené změny ve vybrané kategorii byly úspěšně provedeny';
$hesklang['kb_cat_del']='Kategorie byla vymazána ze znalostní báze';
$hesklang['kb_cat_dlt']='Vybraná kategorie ve znalostní bázi byla vymazána.';
$hesklang['allowed_cat']='Kategorie';
$hesklang['allow_feat']='Funkce';
$hesklang['can_view_tickets']='Zobrazit dotazy';
$hesklang['can_reply_tickets']='Odpovědět na dotazy';
$hesklang['can_assign_tickets']='Přiřadit dotazy';
$hesklang['can_del_tickets']='Vymazat dotazy';
$hesklang['can_edit_tickets']='Upravit odpovědi na dotaz';
$hesklang['can_change_cat']='Změnit kategorii dotazu';
$hesklang['can_man_kb']='Spravovat znalostní bázi';
$hesklang['can_man_users']='Správa uživatelů';
$hesklang['can_man_cat']='Spravovat kategorie';
$hesklang['can_man_canned']='Spravovat předpřipravené odpovědi';
$hesklang['can_man_settings']='Spravovat nastavení help desku';
$hesklang['can_del_notes']='Vymazat jakoukoli poznámku k dotazu';
$hesklang['dan']='uživatelé mohou vymazat jejich vlastní poznámky k dotazům, vyberte tuto možnost pokud si přejete, aby mohl tento uživatel taktéž vymazat poznámky od ostatních uživatelů';
$hesklang['in_all_cat']='jen v povolených kategoriích';
$hesklang['admin_can']='(přístup ke všem funkcím a kategoriím)';
$hesklang['staff_can']='(můžete omezit funkce a kategorie)';
$hesklang['asign_one_feat']='Přiřaďte prosím alespoň jednu funkci tomuto uživateli!';
$hesklang['na_view_tickets']='Nemáte povolení zobrazit dotazy';
$hesklang['support_notice']='Omlouváme se, tato sekce může být skrytá pouze po zakoupení HESK license!';
$hesklang['rart']='Byl tento článek užitečný?';
$hesklang['r']='Byla tato odpověď užitečná?';
$hesklang['tyr']='Děkujeme za Vaše hodnocení';
$hesklang['cw']='Zavřít okno';
$hesklang['cw2']='Zavřít okno a odeslat dotaz';
$hesklang['rh']='Hodnoceno jako <i>užitečné</i>';
$hesklang['rnh']='Hodnoceno jako <i>neužitečné</i>';
$hesklang['ar']='Již bylo hodnoceno';
$hesklang['rated']='Uživatelské hodnocení %s/5.0 (%s hlasů)';
$hesklang['not_rated']='Zatím nebylo hodnoceno';
$hesklang['rdis']='Hodnocení bylo zakázáno';
$hesklang['kbdis']='Znalostní báze není povolena';
$hesklang['kbpart']='Omlouváme se, ale nemáte dostatečná práva ke čtení tohoto článku';
$hesklang['popart']='Nejlepší články znalostní báze:';
$hesklang['latart']='Poslední přidané články do znalostní báze:';
$hesklang['m']='Více témat';
$hesklang['ac']='Články v této kategorii:';
$hesklang['noa']='Momentálně zde nejsou žádné články';
$hesklang['noac']='Momentálně v této kategorii nejsou žádné články';
$hesklang['dta']='Datum přidání';
$hesklang['ad']='Podrobnosti článku';
$hesklang['aid']='ID článku';
$hesklang['as']='Řešení';
$hesklang['search']='Vyhledat';
$hesklang['sr']='Výsledky hledání';
$hesklang['nosr']='Nenalezeny žádné shodné články. Zkuste prohledat naši znalostní bázi nebo založte nový dotaz.';
$hesklang['rv']='Resetovat shlédnutí';
$hesklang['rr']='Resetovat hlasy (hodnocení)';
$hesklang['opt']='Možnosti';
$hesklang['delcat']='Vymazat kategorii';
$hesklang['move1']='Přesunout články do nadřazené kategorie';
$hesklang['move2']='Vymazat články v této kategorii';
$hesklang['sc']='Navržené články ze znalostní báze';
$hesklang['not']='Dotazů'; // Number of all tickets in category
$hesklang['graph']='Graf';
$hesklang['lu']='Procházet uživ. jména';
$hesklang['aclose']='Automaticky uzavřít dotazy';
$hesklang['aclose2']='dní po poslední odpovědi správce';
$hesklang['s_ucrt']='Znovuotevření dotazů';
$hesklang['urate']='Hodnocení odpovědi';
$hesklang['hesk_url']='Adresa URL Help desku';
$hesklang['hesk_title']='Nadpis Help desku';
$hesklang['server_time']='Časové posunutí serveru';
$hesklang['t_h']='hodin';
$hesklang['cid']='ID otevřeného dotazu';
$hesklang['t_m']='minut';
$hesklang['day']='Letní čas';
$hesklang['tfor']='Formát času';
$hesklang['prefix']='Předpona tabulky';
$hesklang['s_ekb']='Znalostní báze (ZB)';
$hesklang['s_kbs']='Povolit vyhledávání ve ZB';
$hesklang['s_kbr']='Povolit hodnocení ve ZB';
$hesklang['s_maxsr']='Počet výsledků hledání';
$hesklang['s_suggest']='Navrhovat články ze ZB';
$hesklang['s_spop']='Zobrazovat populární články';
$hesklang['s_slat']='Zobrazovat poslední články';
$hesklang['s_onin']='na <a href="../" target="_blank">hlavní straně</a>';
$hesklang['s_onkb']='na <a href="../knowledgebase.php" target="_blank">hlavní straně znalostní báze</a>';
$hesklang['s_scol']='Kategorie v řadě';
$hesklang['s_ptxt']='Délka náhledu článku';
$hesklang['s_psubart']='Články podkategorií';
$hesklang['enable']='Povolit';
$hesklang['s_type']='Typ';
$hesklang['custom_r']='Vyžadování';
$hesklang['custom_place']='Umístění';
$hesklang['custom_use']='vlastní pole';
$hesklang['stf']='Textové pole';
$hesklang['stb']='Velké textové pole';
$hesklang['srb']='"Radio" tlačítko';
$hesklang['ssb']='Výběrový (select) box';
$hesklang['db']='Databáze';
$hesklang['hd']='Nastavení Help desku';
$hesklang['gs']='Obecné nastavení';
$hesklang['cwin']='Zavřít okno';
$hesklang['defw']='Výchozí hodnota';
$hesklang['ok']='OK';
$hesklang['ns']='Toto jsou dostupné možnosti pro toto vlastní pole. K uložení klikněte na <b>OK</b> tlačítko a <b>Uložit změny</b> na stránce nastavení správy!';
$hesklang['rows']='Řádků (výška)';
$hesklang['cols']='Sloupců (šířka)';
$hesklang['opt2']='Nastavení pro toto "radio" (přepínací) tlačítko, zadávejte jednu možnost na řádek. Musíte zadat alespoň dvě hodnoty!';
$hesklang['opt3']='Možnosti pro tento výběrový (select) box, zadejte každou možnost na samostatný řádek. Musíte zadat alespoň dvě hodnoty!';
$hesklang['atl2']='Musíte zadat alespoň dvě hodnoty, každou na samostatný řádek!';
$hesklang['notes']='Poznámky';
$hesklang['addnote']='+ Přidat poznámku';
$hesklang['noteby']='Poznámka od';
$hesklang['delnote']='Vymazat poznámku';
$hesklang['noteerr']='Poznámka byla již vymazána nebo jsou zadány špatné parametry';
$hesklang['s']='Odeslat';
$hesklang['nhid']='Poznámky jsou skryty zákazníkům!';
$hesklang['delt']='Vymazat tento příspěvek';
$hesklang['edtt']='Upravit příspěvek';
$hesklang['edt1']='Příspěvek upraven';
$hesklang['edt2']='Změny do vybraného příspěvku byly uloženy';
$hesklang['dele']='Smazat tento dotaz';
$hesklang['repd']='Příspěvek vymazán';
$hesklang['repl']='Vybraný příspěvek byl vymazán';
$hesklang['tickets_found']='Výsledky hledání';
$hesklang['al']='odkaz Admin';
$hesklang['ap']='Administrační rozhraní';
$hesklang['dap']='Zobrazit odkaz na administrační rohraní z <a href="../" target="_blank">hlavní strany</a>';
$hesklang['q_miss']='Odpovězte prosím na otázku proti spamu';
$hesklang['use_q']='Použít otázku proti spamu';
$hesklang['q_q']='-&gt; Otázka (HTML kód je <font class="success">povolen</font>)';
$hesklang['q_a']='-&gt; Odpověď';
$hesklang['err_qask'] = 'Zadejte otázku proti spamu';
$hesklang['err_qans'] = 'Zadejte odpověď na otázku proti spamu';
$hesklang['genq'] = 'Vytvořit náhodou otázku';


// Added or modified in version 2.1
$hesklang['amo']='Přidat více';
$hesklang['delatt']='Vymazat vybranou přílohu?';
$hesklang['kb_att_rem']='Vybraná příloha byla vymazána';
$hesklang['inv_att_id']='Neplatné ID přílohy!';
$hesklang['scb']='Zaškrtávací pole';
$hesklang['opt4']='Možnosti pro toto zašrtávací pole, každá možnost na jednom řádku. Zákazník bude vybírat z možností na jednotlivých řádcích, může vybrat více možností současně. Musíte zadat alespoň dvě možnosti!';
$hesklang['autologin']='Přihlásit automaticky při každé návštěvě';
$hesklang['just_user']='Zapamatovat si pouze uživatelské jméno';
$hesklang['nothx']='Nechci, děkuji';
$hesklang['pinfo']='Informace o profilu';
$hesklang['sig']='Podpis';
$hesklang['pref']='Předvolby';
$hesklang['aftrep']='Po zodpovězení dotazu';
$hesklang['showtic']='Ukázat dotaz na který jsem odpověděl';
$hesklang['gomain']='Vrátit se do hlavní nabídky administrace';
$hesklang['shownext']='Otevřít další dotaz, který má být zodpovězen';
$hesklang['rssn']='Zobrazuji další dotaz, který vyžaduje Vaši pozornost';
$hesklang['mrep']='Nahradit zprávu';
$hesklang['madd']='Přidat do spodní části';
$hesklang['priv']='Soukromé kategorie a články viditelné pouze pro správce jsou označeny pomocí *';
$hesklang['inve']='Neplatný emailový soubor';
$hesklang['emfm']='Chybějící emailový soubor';
$hesklang['hesk_lang']='Výchozí jazyk';
$hesklang['s_mlang']='Více jazyků';
$hesklang['s_mlange']='Povolte pouze pokud poskytujete podporu ve všech instalovaných jazycích!';
$hesklang['s_inl']='Testovat složku s jazyky';
$hesklang['s_inle']='Testuji složku s jazyky k vyhledání všech platných jazyků. Jen jazyky které projdou všemi testy jsou správně nainstalovány. Pro pomoc s instalací jazyků čtěte soubor <b>readme.html</b>!';
$hesklang['ta']='Testovat znovu';
$hesklang['alo']='Povolit auto přihlášení';
$hesklang['chol']='Preferovaný jazyk';
$hesklang['mmdl']='Zvolit tento jazyk jako preferovaný';
$hesklang['warn']='VAROVÁNÍ';
$hesklang['dmod']='Testovací mód je aktivní. Ujistěte se, že testovací mód v nastavení HESK je vypnutý, jakmile je vše plně funkční.';
$hesklang['kb_spar']='Kategorie nemůže být také vlastní nadřazenou kategorií!';
$hesklang['mysql_root']='Vaše MySQL heslo je prázdné, Jste si jistí že chcete využít uživatele databáze bez hesla? Může to být nebezpečné!';
$hesklang['chg']='Změnit';
$hesklang['chpri']='Priorita změněna';
$hesklang['chpri2']='Priorita dotazu byla změněna na %s';
$hesklang['selcan']='Vyberte předpřipravenou odpověď kterou chcete upravit';
$hesklang['q_wrng']='Špatně zodpovězená bezpečnostní otázka';
$hesklang['cndupl']='Kategorie s tímto názvem již existuje. Název kategorie musí být jedinečný.';
$hesklang['wsel']='Vyberte pole, kterým chcete vyhledávat';


// Added or modified in version 2.2
$hesklang['eto']='Neplatný požadavek';
$hesklang['id']='ID';
$hesklang['geco']='Vytvořit přímý odkaz';
$hesklang['genl']='Přímý odkaz kategorie';
$hesklang['genl2']='Použijte tento odkaz k předvolení kategorie ve formuláři &quot;Založení nového dotazu&quot;.';
$hesklang['ask']='Váš dotaz:';
$hesklang['shlp']='Hledat pomoc';
$hesklang['exa']='Příklady';
$hesklang['small']='Malý box';
$hesklang['large']='Velký box';
$hesklang['cpri']='Priorita uživatele';
$hesklang['owner']='Vlastník';
$hesklang['unas']='Nepřiřazen';
$hesklang['assi']='Přiřadit';
$hesklang['asst']='Přiřadit k';
$hesklang['asst2']='Přiřadit tento dotaz k';
$hesklang['asss']='Přiřadit k sobě';
$hesklang['asss2']='Přiřadit tento dotaz ke mně';
$hesklang['can_assign_self']='Může přiřadit dotaz sobě';
$hesklang['can_assign_others']='Může přiřadit dotaz ostatním';
$hesklang['can_run_reports']='Může spustit přehledy';
$hesklang['can_view_ass_others']='Může zobrazit dotazy přiřazené k jiným';
$hesklang['unoa']='Vybraný uživatel nemá přístup k této kategorii';
$hesklang['tasi']='Vlastník přiřazen';
$hesklang['tasy']='Tento dotaz byl přiřazen k Vám';
$hesklang['taso']='Tento dotaz byl přiřazen k vybranému uživateli';
$hesklang['tasy2']='Přiřazeno ke mně';
$hesklang['taso2']='Přiřazeno k ostatním správcům';
$hesklang['nose']='Vyberte nového vlastníka';
$hesklang['onasc']='Tento vlastník nemá přístup k vybrané kategorii.';
$hesklang['tunasi']='Dotaz nepřiřazen';
$hesklang['tunasi2']='Dotaz je bez vlastníka a je opět připraven k přiřazení';
$hesklang['note']='Poznámka';
$hesklang['success']='Úspěch';
$hesklang['nyt']='Tento dotaz je přiřazen k';
$hesklang['noch']='Žádné změny nebyly provedeny';
$hesklang['orch']='Pořadí zobrazení bylo upraveno';
$hesklang['rfm']='Chybějící vyžadované informace:';
$hesklang['repl0']='Nedostatečná práva k provedení této akce';
$hesklang['repl1']='Tento příspěvek neextistuje';
$hesklang['reports']='Přehledy';
$hesklang['reports_intro']='Sekce přehledů Vám dovoluje zobrazit několik přehledů a nabízí možnost zobrazit statitiky dotazů ve zvoleném časovém rozsahu.';
$hesklang['refi']='Resetovat data formuláře';
$hesklang['dich']='Neukládat změny';
$hesklang['dire']='Zobrazit přehled';
$hesklang['m1']='Leden';
$hesklang['m2']='Únor';
$hesklang['m3']='Březen';
$hesklang['m4']='Duben';
$hesklang['m5']='Květen';
$hesklang['m6']='Červen';
$hesklang['m7']='Červenec';
$hesklang['m8']='Srpen';
$hesklang['m9']='Září';
$hesklang['m10']='Říjen';
$hesklang['m11']='Listopad';
$hesklang['m12']='Prosinec';
$hesklang['d1']='Pondělí';
$hesklang['d2']='Úterý';
$hesklang['d3']='Středa';
$hesklang['d4']='Čtvrtek';
$hesklang['d5']='Pátek';
$hesklang['d6']='Sobota';
$hesklang['d0']='Neděle';
$hesklang['mo']='Po';
$hesklang['tu']='Út';
$hesklang['we']='St';
$hesklang['th']='Čt';
$hesklang['fr']='Pá';
$hesklang['sa']='So';
$hesklang['su']='Ne';
$hesklang['from']='Od';
$hesklang['cinv']='Neplatné datum';
$hesklang['cinv2']='Povolený formát je mm/dd/rrrr';
$hesklang['cinm']='Neplatný měsíc';
$hesklang['cinm2']='Povolený rozsah je';
$hesklang['cind']='Neplatný den měsíce hodnota';
$hesklang['cind2']='Povolený rozsah pro tento měsíc je';
$hesklang['month']='Měsíc';
$hesklang['ocal']='Otevřít kalendář';
$hesklang['ca01']='Předchozí rok';
$hesklang['ca02']='Předchozí měsíc';
$hesklang['ca03']='Další měsíc';
$hesklang['ca04']='Další rok';
$hesklang['ca05']='Zavřít kalendář';
$hesklang['cdr']='Vyberte rozsah data:';
$hesklang['crt']='Vyberte typ přehledu:';
$hesklang['r1']='Dnes';
$hesklang['r2']='Včera';
$hesklang['r3']='Tento měsíc';
$hesklang['r4']='Minulý měsíc';
$hesklang['r5']='Posledních 30 dní';
$hesklang['r6']='Tento týden (Po-Ne)';
$hesklang['r7']='Minulý týden (Po-Ne)';
$hesklang['r8']='Tento pracovní týden (Po-Pá)';
$hesklang['r9']='minulý pracovní týden (Po-Pá)';
$hesklang['r10']='Tento rok';
$hesklang['r11']='Minulý rok';
$hesklang['r12']='Jakýkoliv čas';
$hesklang['datetofrom']='&quot;Datum od&quot; nemůže být větší než &quot;datum do&quot;. Čísla byla prohozena.';
$hesklang['t1']='Dotazů za den';
$hesklang['t2']='Dotazů za měsíc';
$hesklang['t3']='Dotazů za uživatele';
$hesklang['t4']='Dotazů za kategorii';
$hesklang['ticass']='Přiřazené dotazy';
$hesklang['ticall']='Zodpovězeno dotazů';
$hesklang['totals']='Celkem';
$hesklang['all']='Vše';
$hesklang['atik']='Nové dotazy';
$hesklang['kbca']='Kategorie s tímto jménem již existuje.';
$hesklang['menu_msg']='Email';
$hesklang['menu_can']='Předpřipraveno';
$hesklang['m_from']='Od:'; // Mail "from" address
$hesklang['m_to']='Komu:'; // Mail "to" address
$hesklang['m_sub']='Předmět:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Soukromé zprávy';
$hesklang['m_intro']='Používejte soukromé zprávy k zaslání zpráv ostatním správcům v systému HESK.';
$hesklang['e_udel']='(uživatel vymazán)';
$hesklang['new_mail']='Nová soukromá zpráva';
$hesklang['m_send']='Poslat zprávu';
$hesklang['m_rec']='Vybrat příjemce zprávy';
$hesklang['m_inr']='Neplatný příjemce zprávy';
$hesklang['m_esu']='Zadejte předmět soukromé zprávy';
$hesklang['m_pms']='Vaše zoukromá zpráva byla odeslána';
$hesklang['inbox']='PŘÍCHOZÍ';
$hesklang['outbox']='ODCHOZÍ';
$hesklang['m_new']='NOVÁ ZPRÁVA';
$hesklang['pg']='Zobrazit stranu';
$hesklang['npm']='Žádné soukromé zprávy v této složce.';
$hesklang['m_ena']='Nemáte dostatečná oprávnění ke čtení této zprávy.';
$hesklang['mau']='Označit jako nepřečtené';
$hesklang['mo1']='Označit jako přečtené';
$hesklang['mo2']='Označit vybrané zprávy jako nepřečtené';
$hesklang['mo3']='Vymazat vybrané zprávy';
$hesklang['delm']='Vymazat tuto zprávu';
$hesklang['e_tid']='Chyba při vytváření jedinečného ID dotazu, zkuste prosím zaslat svůj dotaz později.';
$hesklang['smmr']='Vybrané zprávy byly označeny jako přečtené';
$hesklang['smmu']='Vybrané zprávy byly označeny jako nepřečtené';
$hesklang['smdl']='Vybrané zprávy byly vymazány';
$hesklang['show']='Zobrazit';
$hesklang['s_my']='Přiřazené ke mně';
$hesklang['s_ot']='Přiřazené k ostatním';
$hesklang['s_un']='Nepřiřazené dotazy';
$hesklang['s_for']='Hledat';
$hesklang['s_in']='Hledat v';
$hesklang['s_incl']='Hledat v rámci';
$hesklang['find_ticket_by']='Najít dotaz';
$hesklang['e_nose']='Stav přiřazení nevybrán, zobrazuji všechny dotazy.';
$hesklang['fsq']='Zadejte svůj dotaz pro vyhledávání';
$hesklang['topen']='Otevřené'; // Not-resolved tickets
$hesklang['nms']='Žádné zprávy nevybrány, neproběhla žádná změna';
$hesklang['tlo']='Uzamčít dotaz';
$hesklang['tul']='Odemčít dotaz';
$hesklang['loc']='Uzamčený';
$hesklang['isloc']='Zákazníci nemohou odpovědět nebo znovu otevřít zamčené dotazy. Uzamčené dotazy jsou označeny jako vyřešené.';
$hesklang['tlock']='Dotaz byl uzamčen';
$hesklang['tunlock']='Dotaz byl odemčen';
$hesklang['tislock']='Tento dotaz byl uzamčen, zákazník nebude moci odeslat odpověď.';
$hesklang['tislock2']='Tento dotaz byl uzamčen, nemůžete odeslat odpověď.';
$hesklang['nsfo']='Příslušné články nenalezeny.';
$hesklang['thist1']='<li class="smaller">Dne %s přesunuto do kategorie %s správcem %s</li>';
$hesklang['thist2']='<li class="smaller">Dne %s přiřazeno k %s správcem %s</li>';
$hesklang['thist3']='<li class="smaller">Dne %s uvavřeno správcem %s</li>';
$hesklang['thist4']='<li class="smaller">Dne %s otevřeno správcem %s</li>';
$hesklang['thist5']='<li class="smaller">Dne %s uzamčeno správcem %s</li>';
$hesklang['thist6']='<li class="smaller">Dne %s odemčeno správcem %s</li>';
$hesklang['thist7']='<li class="smaller">Dne %s %s vytvořit dotaz</li>';
$hesklang['elocked']='Tento dotaz byl uzamčen nebo vymazán.';
$hesklang['nti']='+ Nový dotaz';
$hesklang['nti2']='Vložit nový dotaz';
$hesklang['nti3']='Použijte tento formulář k založení nového dotazu jménem zákazníka. Zadejte <i>zákazníkovy</i> údaje ve formuláři (zákazníkovo jméno, email, ...) a NE Vaše jméno! Dotaz bude vytvořen tak, jako by ho vytvořil sám zákazník.';
$hesklang['addop']='Možnosti';
$hesklang['seno']='Poslat zákazníkovi upozornění emailem';
$hesklang['otas']='Ukázat dotaz po odeslání';
$hesklang['notn']='Upozornění';
$hesklang['nomw']='Help desk bude zasílat emailová upozornění když:';
$hesklang['nwts']='Je podán dotaz s vlastníkem -';
$hesklang['ncrt']='Klient odpoví na dotaz s vlastníkem -';
$hesklang['ntam']='Dotaz je přiřazen ke mně';
$hesklang['npms']='Je mi zaslána soukromá zpráva';
$hesklang['support_remove']='Podpořte HESK, kupte licenci a odstraňte <i>Powered by Help Desk Software HESK</i> z Vašeho Help desku';
$hesklang['ycvtao']='Není Vám povoleno zobrazovat dotazy přiřazené k ostatním';
$hesklang['password_not_valid']='Heslo musí mít nejméně 5 znaků';
$hesklang['lkbs']='Načítám návrhy ze znalostní báze...';
$hesklang['auto']='(automaticky)';

// Added or modified in version 2.3
$hesklang['unknown']='Neznámý';
$hesklang['pcer']='Opravte prosím následující chyby:';
$hesklang['seqid']='Číslo dotazu';
$hesklang['close_action']='Označeno jako vyřešené'; // Close ACTION
$hesklang['archived']='Označený';
$hesklang['archived2']='Označený dotaz';
$hesklang['add_archive']='Označ tento dotaz';
$hesklang['add_archive_quick']='Označ vybrané dotazy';
$hesklang['remove_archive']='Odstranit označení u tohoto dotazu';
$hesklang['remove_archive_quick']='Odstranit označení u zvolených dotazů';
$hesklang['added_archive']='Dotaz označen';
$hesklang['removed_archive']='Označení dotazu odstraněno';
$hesklang['added2archive']='Dotaz byl označen';
$hesklang['removedfromarchive']='Označení dotazu bylo zrušeno';
$hesklang['num_tickets_tag']='<b>%d</b> dotazů bylo označeno';
$hesklang['num_tickets_untag']='<b>%d</b> označení dotazů bylo zrušeno';
$hesklang['can_add_archive']='Může označit dotazy';
$hesklang['disp_only_archived']='Jen označené dotazy';
$hesklang['search_only_archived']='Jen označené dotazy';
$hesklang['critical']=' * Critical * ';
$hesklang['thist8']='<li class="smaller">Dne %s změněna priorita na %s uživatelem %s</li>';
$hesklang['thist9']='<li class="smaller">Dne %s změněn stav na %s uživatelem %s</li>';
$hesklang['thist10']='<li class="smaller">Dne %s automaticky přiřazen k %s</li>';
$hesklang['thist11']='<li class="smaller">Dne %s odeslán přes e-mail</li>';
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']='r';
$hesklang['abbr']['month']='mě';
$hesklang['abbr']['week']='t';
$hesklang['abbr']['day']='d';
$hesklang['abbr']['hour']='h';
$hesklang['abbr']['minute']='m';
$hesklang['abbr']['second']='s';
// END abberviations
$hesklang['cnsm']='Nepodařilo se odeslat zprávu:';
$hesklang['yhbb']='Váš účet byl uzamčen na %s minut z důvodu velkého množství neúspěšných pokusů o přihlášení.';
$hesklang['pwdst']='Síla hesla';
$hesklang['tid_mail']='Žádné obavy! Zadejte Vaši <b>E-mailovou adresu</b> a my Vám ho zašleme zprávou:';
$hesklang['rem_email']='Zapamatovat můj e-mail';
$hesklang['eytid']='Zadejte ID sledovaného dotazu.';
$hesklang['enmdb']='Zadaná e-mailová adresa se neshoduje se zadanou adresou v databázi přiřazenou k tomuto ID dotazu.';
$hesklang['confemail']='Potvrdit e-mail';
$hesklang['confemail2']='Potvrďte prosím Vaši e-mailovou adresu';
$hesklang['confemaile']='Zadané e-mailové adresy se neshodují';
$hesklang['taso3']='Přiřazeno k:';
$hesklang['sec_enter']='Napište číslo na obrázku níže.';
$hesklang['reload']='Znovu načíst obrázek';
$hesklang['verify_q']='Bezpečnostní otázka:'; // For anti-spam question
$hesklang['verify_i']='Bezpečnostní otázka:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Přihlášení správce';
$hesklang['vrfy']='Ověření úspěšné';
$hesklang['last_update']='Aktualizováno';
$hesklang['cot']='Netlačte kritické dotazy nahoru';
$hesklang['def']='Udělat toto mým výchozím pohledem';
$hesklang['gbou']='Tyto dotazy jsou <b>Nepřiřazené</b>:';
$hesklang['gbom']='Dotazy přiřazené ke <b>mně</b>:';
$hesklang['gboo']='Dotazy přiřazené k <b>%s</b>:';
$hesklang['select']=' - - Klikni k výběru - - ';
$hesklang['chngstatus']='Změnit stav na';
$hesklang['perat']='%s všech dotazů'; // will change to "23% of all tickets"
$hesklang['viewart']='Zobrazit tento článek';
$hesklang['chdp']='Změňte prosím nastavené výchozí heslo na Vašem <a href="profile.php">Profilu</a>!';
$hesklang['chdp2']='Změňte Vaše heslo, používáte výchozí!';
$hesklang['security']='Bezpečnost';
$hesklang['kb_i_art']='Nový článek';
$hesklang['kb_i_art2']='Vložit článek';
$hesklang['kb_i_cat']='Nová kategorie';
$hesklang['kb_i_cat2']='Vložit kategorii';
$hesklang['gopr']='Zobrazit znalostní bázi';
$hesklang['kbstruct']='Struktura znalostní báze';
$hesklang['cancel']='Zrušit';
$hesklang['sh']='Skrýt zprávu';
$hesklang['goodkb']='Jak psát vlastní články do znalostní báze?';
$hesklang['catset']='Nastavení kategorie';
$hesklang['inpr']='Vyberte novou prioritu';
$hesklang['incat']='Vyberte novou kategorii';
$hesklang['instat']='Vyberte nový stav';
$hesklang['tsst']='Stav dotazu byl nastaven na %s';
$hesklang['aass']='Auto-přiřazení';
$hesklang['aaon']='Auto-přiřazení dotazů je povoleno (klikněte k zakázání)';
$hesklang['aaoff']='Auto-přiřazení dotazů je zakázáno (klikněte k povolení)';
$hesklang['uaaon']='Auto-přiřazení bylo povoleno pro zvoleného uživatele';
$hesklang['uaaoff']='Auto-přiřazení bylo zakázáno pro zvoleného uživatele';
$hesklang['taasy']='Tento dotaz byl automaticky přiřazen k Vám';
$hesklang['can_view_unassigned']='Může vidět nepřiřazené dotazy';
$hesklang['ycovtay']='Můžete vidět pouze dotazy přiřazené k Vám';
$hesklang['in_progress']='Zpracování';
$hesklang['on_hold']='Pozastaveno';
$hesklang['import_kb']='Import tohoto dotazu do článku ve znalostní bázi';
$hesklang['import']='Importujete <i>soukromý dotaz</i> do <i>veřejného článku</i>.<br /><br />Ujistěte se, že jste vymazali všechny soukromé či citlivé informace z článku!';
$hesklang['tab_1']='Obecné';
$hesklang['tab_2']='Help Desk';
$hesklang['tab_3']='Znalostní báze';
$hesklang['tab_4']='Vlastní pole';
$hesklang['tab_5']='Ostatní';
$hesklang['disable']='Zakázat';
$hesklang['dat']='Datum &amp; čas';
$hesklang['lgs']='Jazyk';
$hesklang['onc']='ZAPNUTO - Zákazníci';
$hesklang['ons']='ZAPNUTO - Všichni';
$hesklang['viewvtic']='Zobrazit dotazy';
$hesklang['reqetv']='Vyžadovat e-mail k zobrazení dotazu';
$hesklang['banlim']='Limit pokusů o přihlášení';
$hesklang['banmin']='Čas zablokování účtu <br/>(v minutách)';
$hesklang['subnot']='Upozornění při odeslání';
$hesklang['subnot2']='Zobrazit zákazníkovi upozornění při odeslání dotazu';
$hesklang['eseqid']='Sekvenční ID dotazů';
$hesklang['sconfe']='Potvrzovací e-mail';
$hesklang['saass']='Auto-přiřazení dotazů';
$hesklang['swyse']='WYSIWYG editor';
$hesklang['hrts']='Ohodnotit HESK';
$hesklang['hrts2']='Zobrazit odkaz "Ohodnoť tento skript" v administračním rozhraní';
$hesklang['emlpipe']='Emailové dotazy';
$hesklang['emlsend']='Způsob zasílání e-mailů';
$hesklang['emlsend2']='Zasílání emailů přes';
$hesklang['phpmail']='PHP mail() funkce';
$hesklang['smtp']='SMTP server';
$hesklang['smtph']='SMTP hostitel';
$hesklang['smtpp']='SMTP port';
$hesklang['smtpu']='SMTP uživatel';
$hesklang['smtpw']='SMTP heslo';
$hesklang['smtpt']='SMTP časový limit';
$hesklang['other']='Ostatní';
$hesklang['features']='Funkce';
$hesklang['can_view_online']='Může vidět stav správce';
$hesklang['online']='Přítomný';
$hesklang['offline']='Nepřítomný';
$hesklang['onlinep']='Přítomní uživatelé'; // For display
$hesklang['sonline']='Přítomní uživatelé'; // For settings page
$hesklang['sonline2']='Zobrazit přítomné uživatele. Limit (minut):'; // For settings page
$hesklang['gb']='Seskupit podle';
$hesklang['dg']='Neseskupovat';
$hesklang['err_dpi']='Databáze %s neobsahuje všechny tabulky s předponou %s, změny nebyly uloženy.';
$hesklang['err_dpi2']='Tabulky nenalezeny:';
$hesklang['sme']='Chyba SMTP';
$hesklang['scl']='Výpis připojení SMTP';
$hesklang['dnl']='Stáhnout';
$hesklang['dela']='Vymazat tuto přílohu';
$hesklang['pda']='Chcete tuto přílohu opravdu vymazat? Akci nelze vrátit zpět.';
$hesklang['thist12']='<li class="smaller">Dne %s byla příloha %s vymazána uživatelem %s</li>';
$hesklang['mopt']='Více nastavení';
$hesklang['lopt']='Méně nastavení';
$hesklang['meml']='Více e-mailů';
$hesklang['meml2']='Povolit zákazníkům zadat více kontaktních e-mailů';


// Added or modified in version 2.4
$hesklang['catd']='(kategorie vymazána)';
$hesklang['noopen']='Nenalezeny žádné otevřené dotazy pro tento e-mail.';
$hesklang['maxopen']='Dosáhli jste maximálního počtu otevřených dotazů (%d z %d). Vyčkejte prosím, než budou vyřešeny Vaše současné dotazy.';
$hesklang['ntnote']='Byla přidána poznámka k dotazu, který je přiřazen ke mně';
$hesklang['cat_public']='Tato kategorie je VEŘEJNÁ (klikněte ke změně na soukromou)';
$hesklang['cat_private']='Tato kategorie je SOUKROMÁ (klikněte ke změně na veřejnou)';
$hesklang['cat_aa']='Auto-přiřazení dotazů v této kategorii.';
$hesklang['cat_type']='Změnit tuto kategorii na soukromou (pouze správci ji mohou zvolit).';
$hesklang['caaon']='Auto-přiřazení bylo povoleno pro zvolenou kategorii';
$hesklang['caaoff']='Auto-přiřazení bylo zakázáno pro zvolenou kategorii';
$hesklang['cpub']='Typ kategorie byl změněn na VEŘEJNOU';
$hesklang['cpriv']='Typ kategorie byl změněn na SOUKROMOU';
$hesklang['cpric']='Zákazníci nemohou zvolit soukromé kategorie, mohou pouze správci!';
$hesklang['user_aa']='Auto-přiřazení dotazů k tomuto uživateli.';
$hesklang['attach_size']='Maximální velikost souboru';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytů';
$hesklang['kilobytes']='kilobytů';
$hesklang['megabytes']='megabytů';
$hesklang['gigabytes']='gigabytů';
$hesklang['smtpssl']='SSL protokol';
$hesklang['smtptls']='TLS protokol';
$hesklang['oo']='Pouze otevřené';
$hesklang['ool']='Procházet jen otevřené dotazy přes email &quot;Zapomenuté sledovací ID&quot;';
$hesklang['mop']='Max. otevřených dotazů';
$hesklang['rord']='Pořadí odpovědí';
$hesklang['newbot']='Nejnovější odpověď na konci';
$hesklang['newtop']='Nejnovější odpověď na začátku';
$hesklang['ford']='Formulář odpovědi';
$hesklang['formbot']='Zobrazit formulář na konci';
$hesklang['formtop']='Zobrazit formulář na začátku';
$hesklang['mysqlv']='MySQL verze';
$hesklang['phpv']='PHP verze';
$hesklang['csrt']='Aktuální čas HESKu:';
$hesklang['listp']='Procházet soukromé články';
$hesklang['listd']='Procházet návrhy článků';
$hesklang['artp']='Soukromé články';
$hesklang['artd']='Návrhy článků';
$hesklang['kb_no_part']='Žádné soukromé články ve znalostní bázi.';
$hesklang['kb_no_dart']='Žádné návrhy článků ve znalostní bázi.';
$hesklang['attpri']='Nemáte dostatečná práva k zobrazení této přílohy.';
$hesklang['can_merge_tickets']='Spojit dotazy';
$hesklang['mer_selected']='Spojit zvolené dotazy';
$hesklang['merged']='Vybrané dotazy byly spojeny v jeden.';
$hesklang['merge_err']='Vyskytl se problém při spojování dotazů:';
$hesklang['merr1']='vyberte alespoň dva dotazy.';
$hesklang['merr2']='odkazovaný dotaz nebyl nalezen.';
$hesklang['merr3']='dotaz je v kategorii, ke které nemáte přístup.';
$hesklang['tme']='Dotaz %s byl spojen s tímto dotazem (%s).';
$hesklang['tme1']='Dotaz %s byl spojen s dotazem %s';
$hesklang['tme2']='Pro přístup k dotazu %s uveďte přiřazenou e-mailovou adresu.';
$hesklang['eyou']='Použijte stránku profilu k úpravě Vašich údajů.';
$hesklang['npea']='Nemáte dostatečná práva k úpravě tohoto uživatele.';
$hesklang['duplicate_user']='Uživatel s tímto uživatelským jménem již existuje, použijte prosím jiné.';
$hesklang['kw']='Klíčová slova';
$hesklang['kw1']='(volitelné - odděleno mezerou, čárkou nebo novým řádkem)';
$hesklang['type_not_allowed']='Souboru s koncovkou <b>%s</b> nejsou povoleny (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Zákazník si tuto odpověď zatím nepřečetl.';
$hesklang['sticky']='Označit tento článek jako &quot;Přilepený(Sticky)&quot;';
$hesklang['stickyon']='Změnit článek na &quot;Přilepený(Sticky)&quot;';
$hesklang['stickyoff']='Změnit článek na &quot;Normální&quot;';
$hesklang['ason']='Článek označen jako &quot;Přilepený(Sticky)&quot;';
$hesklang['asoff']='Článek označen jako &quot;Normální&quot;';
$hesklang['ts']='Strávený čas';
$hesklang['start']='Start / Stop';
$hesklang['reset']='Reset';
$hesklang['save']='Uložit';
$hesklang['hh']='Hodiny';
$hesklang['mm']='Minuty';
$hesklang['ss']='vteřiny';
$hesklang['thist']='Historie dotazu';
$hesklang['thist13']='<li class="smaller">Dne %s byl spojen s dotazem %s správcem %s</li>';
$hesklang['thist14']='<li class="smaller">Dne %s byl aktualizován strávený čas na %s správcem %s</li>';
$hesklang['thist15']='<li class="smaller">Dne %s dotaz odeslán uživatelem %s</li>';
$hesklang['thist16']='<li class="smaller">Dne %s onačten pomocí POP3 protokolu</li>';
$hesklang['twu']='Strávený čas nad dotazem byl aktualizován.';
$hesklang['autoss']='Automaticky spustit stopky při otevření dotazu';
$hesklang['ful']='Limit nahrávaných souborů';
$hesklang['ufl']='Můžete nahrát soubory s příponou:';
$hesklang['nat']='Maximální počet příloh:';
$hesklang['mfs']='Maximální velikost jedné přílohy:';
$hesklang['lps']='Vaše jazykové nastavení bylo uloženo';
$hesklang['sav']='Zobrazit poč. shlédnutí';
$hesklang['sad']='Zobrazit datum článku';
$hesklang['emp']='Povolte MySQL v nastavení PHP!';
$hesklang['epd']='[HESK] EMAILOVÉ DOTAZOVENÍ JE ZAKÁZÁNO V NASTAVENÍ';
$hesklang['pfd']='[HESK] NAČÍTÁNÍ PŘES POP3 PROTOKOL JE ZAKÁZÁNO V NASTAVENÍ';
$hesklang['pem']='[Zpracovaný email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Zákazník]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='E-mail';
$hesklang['pop3']='POP3 načítání';
$hesklang['pop3h']='POP3 hostitel';
$hesklang['pop3p']='POP3 port';
$hesklang['pop3tls']='TLS protokol';
$hesklang['pop3u']='POP3 uživatel';
$hesklang['pop3w']='POP3 heslo';
$hesklang['pop3e']='POP3 chyba';
$hesklang['pop3log']='Výpis připojení POP3';
$hesklang['mysqltest']='Testovat MySQL připojení';
$hesklang['smtptest']='Testovat SMTP připojení';
$hesklang['pop3test']='Testovat POP3 připojení';
$hesklang['contest']='Testuji připojení, tato akce může chvíli trvat...';
$hesklang['conok']='Připojení úspěšné!';
$hesklang['conokn']='Pokud avšak Váš server vyžaduje jméno a heslo, email nebude odeslán!';
$hesklang['saving']='Ukládám nastavení, čekejte prosím...';
$hesklang['sns']='Nastavení uloženo, avšak některé funkce byly zakázány z důvodu selhání testů.';
$hesklang['loops']='E-mailové smyčky';
$hesklang['looph']='Maximum zobrazení';
$hesklang['loopt']='Časový rámec';
$hesklang['didum']='Nemysleli jste %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Ano, opravit';
$hesklang['nole']='Ne, nechejte to tak';
$hesklang['sconfe2']='Zobrazit pole &quot;Potvrzovací email&quot; při odesílání dotazu přes formulář';
$hesklang['oln']='Staré jméno:';
$hesklang['nen']='nové jméno:';
$hesklang['use_form_below']='<i>Použijte tento formulář k odeslání žádosti o podporu. Povinné položky jsou označeny pomocí</i>';
$hesklang['esf']='Nemohu odeslat emailové upozornění.';
$hesklang['qrr']='(citovaná odpověď odstraněna)';
$hesklang['remqr']='Ořezat citovanou odpověď';
$hesklang['remqr2']='Vymazat citovanou odpověď z emailů zákazníkům';
$hesklang['suge']='Detekovat překlepy v e-mailu';
$hesklang['epro']='Emailové domény';
$hesklang['email_noreply']='&quot;Od:&quot; email';
$hesklang['email_name']='&quot;Od:&quot; jméno';
$hesklang['vscl']='Limity konfigurace serveru';
$hesklang['fnuscphp']='Nahrávání souboru selhalo, zkuste nahrát menší soubor.';
$hesklang['redv']='obnovit výchozí pohled';
$hesklang['fatte1']='Nastavení příloh &quot;Počet na příspěvek&quot; je větší než dovoluje Váš server!';
$hesklang['fatte2']='Nastavená maximální velikost nahrávaných souborů je větší než dovoluje Váš server!';
$hesklang['fatte3']='Váš server nedovoluje nahrávat tak velké příspěvky, zkuste snížit počet příloh nebo jejich velikost!';
$hesklang['embed']='Vložené soubory';
$hesklang['embed2']='Uložit vložené soubory jako přílohy';
$hesklang['emrem']='(obrázek odstraněn)';
$hesklang['hdemo']='(SKRYTÉ V DEMU)';
$hesklang['ddemo']='Omlouváme se, tato funkce bylo zakázána v demo režimu!';
$hesklang['sdemo']='Ukládání změn bylo zakázáno v demo režimu';
$hesklang['hud']='Verze HESK je aktuální (čeština pro verzi 2.4.2 od Deep Grade)';
$hesklang['hnw']='Aktualizace dostupná (překlad v nové verzi nemusí být kompletní!)';
$hesklang['getup']='aktualizovat HESK';
$hesklang['updates']='Aktualizace';
$hesklang['updates2']='Automaticky kontrolovat aktualizace pro HESK.';

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntaxe OK!');
